.page_mk {
	margin-top:20px;
	border:1px #dcdcdc solid;
	border-top:none;
}
.zwgk_mk_tit {
	width:100%;
	height:30px;
        line-height:30px;
	border-bottom: 1px solid #2060a7;
}
.zwgk_mk_more {
	float:right;
}
.zwgk_mk_more a {
	color:#2060a7;
}
.zwgk_mk_title {
	border-bottom: 4px solid #2060a7;
	color:#2060a7;
	font-size:18px;
        font-weight:bold;
	display:inline-block;
}
.zwgk_mk_con{padding-top:15px;}